CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Onedrive can't be run using full administrative right
rad
Posted 2019-03-24 21:06
Hi

I am using CrossOver 18.5.0 Linux.
Installed Office 2016 but I am not able to use OneDrive

The error message is like the title mentions : Can't be run using full administrative right
I am using Ubuntu 18.04

Any idea on how to get around this issue?

Thanks
Olwe
Posted 2019-03-25 04:33
I have the same problem with office 2010 and 2016. I can't use OneNote, unfortunately.
I use Arch Linux.
Frede Hundewadt
Frede Hundewadt Chief Senior Advocate
Posted 2019-03-25 05:15
Filesystem issue?

I know that Dropbox only supports a few filesystems. Could the same be an issue with Onedrive?

E.g. btrfs, f2fs as opposed to ext4?
Frede Hundewadt
Frede Hundewadt Chief Senior Advocate
Posted 2019-03-25 05:18
rad
Posted 2019-04-23 15:53
Is there any update on this ?

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTU4MDM0NTA0fQ==